/*!
  ____ ___ ____ _____ _     ___ ____ ____  
 / ___|_ _/ ___|  ___| |   |_ _/ ___/ ___| 
 \___ \| | |   | |_  | |    | | |   \___ \ 
  ___) | | |___|  _| | |___ | | |___ ___) |
 |____/___\____|_|   |_____|___\____|____/ 
                                           
CSS OVERRIDES!
THIS STYLE SHEET CASCADES past my minified master style sheet. If you or Duke need to alter or override anything in the master .scss/.min.css and don't wish to be bothered by  editing my original, it can be done here. Note* the !important rule may have to be used on some callouts. Have fun.

*/


/* Begin global element overrides  */



/* End global element overrides */




/* BEGIN MEDIA SET SPECIFIC OVERRIDES
Extra small devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap
*/


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

 

}





/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {



}





/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {



}





/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {





}